body{
	margin:	0px;
	padding: 0px;
	color: #FFF;
	background: #000;
	font-family: tahoma, arial, sans-serif;
	font-size: 13px;
}

p {
	margin: 0px;
	padding: 4px 0px;
}

#wrapper{
	width:990px;
	margin:auto;
}

#header{
	width:990px;
	height:170px;
	float: left;
	background: url(../../img/55/header.png) no-repeat;	
	position: relative;
}

#logoG {
	position: absolute;
	top: 30px;
	left: 10px;
	width: 220px;
	height: 35px;
	display: block;
}

#logoN {
	position: absolute;
	top: 25px;
	right: 10px;
	width: 195px;
	height: 45px;
	display: block;
}

#header .text {
	color: #6C0;
	font-family: tahoma, arial, sans-serif;
	font-size: 19px;
	font-weight: bold;
	width: 600px;
	position: absolute;
	top: 80px;
	right: 40px;	
	text-align: center;
	line-height: 16px;
}

#menu {
	list-style: none;
	padding: 0px;
	margin: 0px;
	height: 30px;
	width: 550px;
	position: absolute;
	bottom: 0px;
	right: 60px;
}

#menu li {
	padding: 0px;
	margin: 0px;
	display: block;
	float: left;
}

#menu a {
	float: left;
	height: 30px;
	display: block;
	background-image: url(../../img/55/menu.png);
}

#bt1{width:128px; background-position:0 0;}
#bt1.active,#bt1:hover{background-position:0 -30px;}

#bt2{width:142px; background-position:-128px 0;}
#bt2.active,#bt2:hover{background-position:-128px -30px;}

#bt3{width:280px; background-position:-270px 0;}
#bt3.active,#bt3:hover{background-position:-270px -30px;}

#footer {
	width: 990px;
	height: 275px;
	float: left;
	background: url(../../img/55/footer.jpg) no-repeat;	
	position: relative;
}

#buy {
	position: absolute;
	top: 140px;
	left: 395px;
	width: 125px;
	height: 120px;
	display: block;
}

#footer .text {
	position: absolute;
	top: 20px;
	left: 350px;
}

#footer .text a {
	text-decoration: none;
 	color: #77b901;
 	font-size: 13px;
}

#footer .text a:hover {
 	text-decoration: underline;
}

#main {
	width:990px;
	float: left;
	background: url(../../img/55/back.png) repeat-y;
	float: left;
}

#left {
	width: 344px;
	height: 790px;
	background: url(../../img/55/left.jpg) no-repeat;
	float: left;
}

#right {
	padding: 0px 43px 5px 12px;
		width: 646px;
		w\idth: 591px;
	float: left;
}

#content {
	padding-top: 10px;
	width: 591px;
	float: left;
}

#content h2 {
	color: #6c0;
	font-size: 13px;
	margin: 0px;
	padding: 4px 0px;
}

#content strong {
	color: #9f0;
}

#content .key {
	font-weight: bold;
}

#content .value {
	color: #9f0;
}

#content .odd {
	background: #284200; 
}

#content .data td {
	padding: 5px 10px;
}

#tech {
	width: 163px;
	height: 235px;
	float: right;
	background: url(../../img/55/tech.jpg) no-repeat;
	margin: 5px -10px 0px 0px;
}

#content a {
	color: #9f0;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#content ol {
	margin: 10px 0px;
	padding: 0px 0px 0px 25px;
}

form#formularz label{font-size:11px;}
form#formularz ol li {font-weight:bold; margin-top:10px;}
form#formularz ol li ol li{font-weight:normal; margin-top:0px;}
form#formularz div#dane{margin:auto; clear:both;}
form#formularz div#dane label,#dane input {	display: block;	width: 150px;	float: left;	margin-bottom: 5px;}
form#formularz div#dane label {margin-top:3px;	text-align: right;	width: 120px;	padding-right: 10px;}
form#formularz div#dane br {	clear: left;}
form#formularz div#dane{padding-left:40px;}
form#formularz div#dane .input { padding:3px; color:#FFF; border:1px solid #67CF00; background:#000; font: normal 11px Arial, sans-serif;}
form#formularz .mytextarea{clear:both; padding:3px;  margin-top:10px; width:350px; height:50px; color:#FFF; border:1px solid #67CF00; background:#000; font: normal 11px tahoma, Arial, sans-serif;}

form#formularz div#dane label.inputc,#dane input.inputc { display: block;	width: 20px;	float: left;}
form#formularz div#dane label.inputc {margin-top:3px;	text-align: left;	width: 300px;	padding-right: 10px;}

form#formularz .help {
	font-size: 10px;
	font-weight: normal;
	color: #77b901;
}